/* Skip Links */
#skiplinks, #skiplinks li {
	display: inline;
	margin: 0;
	padding: 0;
	height: 0;
	list-style: none;
}
#skiplinks .hide {
	display:none;
}
	#skiplinks a {
		z-index: 10;
		position: absolute;
		top: 25px;
		left: -9999px;
		border: 2px solid #8FB505;
		border-radius: 13px;
		-moz-border-radius: 13px;
		-webkit-border-radius: 13px;
		padding: 7px 8px;
		background: #FFF;
		font-size: 1.3em;
		text-decoration: none;
		outline: none;
	}
	#skiplinks a:focus, #skiplinks a:active {
		left: 10px;
	}
	#skiplinks a:hover {
		background-color: #8FB505;
		border-color:#FFF;
		color:#FFF;
		text-decoration:none;
	}

	/* Mast Styles */
	#logo {
		clear:both;
		float:left;
		padding:27px 0 0;
	}
		#logo img {
			display:block;
		}

	#mastlogin {
		float:right;
		padding:10px 0 9px;
		width:70%;
		border-bottom:1px solid #838A9D;
	}
		#mastlogin ul {
			float:right;
			margin-bottom: 0;
		}
			#mastlogin li {
				background:url(/magazine/graphics/decoration/sprite.decoration.png) no-repeat 0 5px;
				float: left;
				padding: 0;
			}
				#mastlogin li a {
					margin:0 5px 0 6px;
					color:#FFF;
				}
				#mastlogin .first a {
					padding-left:0;
					margin-left:0;
				}
				#mastlogin .last a {
					margin-right:0;
				}
				#mastlogin .first span {
					margin-right:5px;
					color:#FFF;
					font-weight:bold;
				}
			#mastlogin li.first {
				background:none;
			}

	#mastnav {
		float:left;
		padding:10px 0 8px;
		width:30%;
		border-bottom:1px solid #838A9D;
	}
		#mastnav ul {
			margin-bottom: 0;
		}
			#mastnav li {
				background:url(/magazine/graphics/decoration/sprite.decoration.png) no-repeat 0 5px;
				float: left;
				padding:0;
			}
				#mastnav li a, #mastnav li span {
					margin:0 5px 0 6px;
					color:#FFF;
				}
				#mastnav li .zoom {
					display: block;
					height: 21px;
					width: 21px;
				}
					#mastnav li .zoom img {
						display: block;
					}
			#mastnav .first {
				background:none;
			}
				#mastnav .first a, #mastnav .first span {
					padding-left:0;
				}
				#mastnav .first a {
					margin-left:0;
				}
			
	#mastbasket {
		float:right;
		margin-right:-14px;
		padding:35px 70px 3px 0;
		width:60%;
		min-height:60px;
		background:url(/magazine/graphics/decoration/basket.bg.png) no-repeat 100% 13px;
	}
		#mastbasket ul {
			float:right;
			margin-bottom: 0;
		}
			#mastbasket li {
				padding: 0;
				color:#FFF;
				text-align:right;
				background:none;
			}
				#mastbasket li a, #mastbasket li span {
					margin:0 5px 0 3px;
					color:#FFF;
				}
			#mastbasket li.first {
				background:none;
			}
				#mastbasket .first a, #mastbasket .first span {
					padding-left: 0;
					margin-left: 0;
				}
				#mastbasket .first span {
					margin-right:0;
					font-weight:bold;
				}
				#mastbasket .basket span {
					margin:0 5px 0 0;
				}
					#mastbasket .basket a {
						margin:0;
					}
				#mastbasket .basket span + span {
					margin:0;
					background:url(/magazine/graphics/decoration/sprite.decoration.png) no-repeat 0 2px;
				}
					#mastbasket .basket span + span a {
						margin-left:5px;
					}

#mast_bar {
	margin: 0 -21px;
	padding: 0 21px;
	background-color: #FFF;
}

/* Crumb Trail */
	#crumbtrail ul {
		margin: 0;
		padding: 9px 0 10px;
		border-bottom: 1px solid #E3D4C2;
	}
	#crumbtrail ul:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
		#crumbtrail li {
			margin-right: 6px;
			padding: 0 0 0 15px;
			float: left;
			background: url(/magazine/graphics/decoration/crumb.png) no-repeat 2px 5px;
		}
		#crumbtrail li.first {
			padding: 0;
			font-weight: bold;
			background: none;
		}
		#crumbtrail li.last {
			color: #333;
		}
			#crumbtrail li a {
				color: #000;
			}

/* Mast search */
#mastsearch {
	float: right;
	clear: right;
	width: 408px;
}
	#mastsearch .formbox {
		margin-bottom: 0;
		border: 0;
		padding: 0;
	}
	#mastsearch fieldset:after {
		content: ".";
		clear: both;
		display: block;
		height: 0;
		visibility: hidden;
	}
	#mastsearch label {
		position: absolute;
		left: -9999px;
	}
	#mastsearch .text {
		background:#888EA0;
		float: left;
		font-size:1.75em;
		font-weight:normal;
		line-height: 1;
		width: 252px;
		height:24px;
		border:1px solid #A9AFBF;
		padding:11px 11px 10px;
		color: #fff;
	}
	#mastsearch .button {
		margin-left: 0;
	}
	
/* Snippets */
.snippet {
	margin:0 0 20px;
	width: 300px;
	color:#FFF;
	background:#990002;
}
	.snippet .sleeve {
		padding:10px 12px;
	}
		.snippet .sleeve p {
			margin-bottom:20px;
		}
		.snippet .sleeve .text_button {
			margin-top:-5px;
		}
		.snippet .sleeve a {
			color:#FFF;
		}
		.snippet h2 {
			margin-bottom:10px;
		}

	.rhcBlockOne a {
		display:inline-block;
		padding-right:5px;
		font-size:.917em;
		line-height:1.818;
	}
	.rhcBlockOne .importance1 {
		font-size:1.5em;
		line-height:1.111;
	}
	.rhcBlockOne .importance2 {
		font-size:1.333em;
		line-height:1.25;
	}
	.rhcBlockOne .importance3 {
		font-size:1.167em;
		line-height:1.429;
	}
	.rhcBlockOne .importance4 {
		font-size:1em;
		line-height:1.667;
	}

	/* Donate */
	.rhcBlockTwo {
		background: #36415D url(/magazine/graphics/decoration/rhcBlockTwo.bg.png) repeat-x 0 0;
	}
		.rhcBlockTwo .sleeve {
			padding: 10px 12px;
			background: url(/magazine/graphics/decoration/rhcBlockTwo.sleeve.bg.png) no-repeat 175px 45px;
		}
			.rhcBlockTwo h2 {
				width: 288px;
			}
			.rhcBlockTwo p {
				width: 158px;
			}
			.rhcBlockTwo .sleeve .text_button {
				margin:-5px -20px 0 0;
				width: auto;
			}

	/* Events */
	.rhcBlockThree {
		background:#DFCAAD url(/magazine/graphics/decoration/rhc.spin.bg.png) repeat-x 0 0;
	}
		#rightcolumn .colour1 {
			background:#DFCAAD url(/magazine/graphics/decoration/rhc.spin.bg.png) repeat-x 0 0;
		}
			.rhcBlockThree .sleeve .sleeve {
				padding:0;
			}
				.rhcBlockThree .sectionhead a, .rhcBlockThree .sleeve a {
					color:#273045;
				}
				.rhcBlockThree .sleeve p {
					margin-bottom:0;
					color:#000;
				}
				.rhcBlockThree .sleeve .more {
					margin-bottom: 10px;
					padding:0 0 0 5px;
					font:1.167em/1 Georgia, "Times New Roman", Times, serif;
					background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 0;
				}
				.rhcBlockThree .sleeve .more a {
					display: inline-block;
					padding: 7px 30px 9px 25px;
					color: #FFF;
					text-decoration: none;
					background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 100% -35px;
				}

/* Footer Styles */
#footer {
	background-color: #333D58;
	clear: both;
	width: 100%;
}
	#footer_sleeve {
		width: 942px;
		margin: 0 auto;
		padding-top: 15px;
	}
	#footer_sleeve:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
		#footer .snippet {
			float: left;
			margin:0 21px 0 0;
			background:none;
		}
			#footer .snippet .sleeve {
				padding:0;
			}
			#footer .footerBlockThree  {
				margin-right:0;
			}
				#footer .snippet h2 {
					margin-bottom:12px;
					font-size: 1.5em;
					line-height: 1;
				}
				#footer .snippet ul {
					min-height:200px;
				}
					.snippet li {
						padding:0 0 5px;
						background:none;
					}
						.snippet li a {
							font-weight: bold;
							color: #FFF;
						}
	#footernav .sleeve {
		width: 942px;
		margin: 0 auto;
		padding-top:15px;
		background:url(/magazine/graphics/logo.footer.png) no-repeat 100% 10px;
	}
		#footernav ul {
			margin:0 0 5px;
		}
		#footernav ul:after {
			content: ".";
			visibility: hidden;
			height: 0;
			display: block;
			clear: both;
		}
			#footernav li {
				float:left;
				padding:0;
				background:url(/magazine/graphics/decoration/sprite.decoration.png) no-repeat 0 -16px;
			}
				#footernav li a {
					margin:0 5px 0 6px;
					color:#000;
				}
			#footernav .first {
				background:none;
			}
				#footernav .first a {
					margin-left:0;
				}